/*
Theme Name: Child Theme
Author: STFC
Description: <themeDescription>
Version: 1.0
Requires at least: 6.0
Tested up to: 6.5
Requires PHP: 7.0
Text Domain: UKRI
Template: masters-theme
*/

body {
    background: #000 !important;
    color: #3d3d3d !important;
}

.header .logo svg,
.header .logo img {

    max-width: 160px !important;

}

/*
.footer img {
    max-width: 160px !important;
}

.mw-200{
    max-width:  200px !important;
} */
/*
main a , .text-light-blue {
    color: #1e73be !important;
} */

.bg-blue {
    background-color: #3d3d3d !important;
}

/* 
.bg-white .btn-primary {
    color: #FFF;
    background-color: #497b8c !important;
}

.bg-white .btn-primary:hover,
.bg-white .btn-primary:focus {

    background-color: #1e73be !important;
}

.flex-panel.bg-accent .btn.btn-primary {
    background-color: #1e73be !important;
    color: #FFF !important;
    border: 2px solid #FFF;

}

.flex-panel.bg-accent .btn.btn-primary span {

    color: #FFF !important;

}

.flex-panel.bg-accent .btn.btn-primary:focus,
.flex-panel.bg-accent .btn.btn-primary:hover {
    border-color: #EEE !important;
    background-color: #FFF !important;
    color: #1e73be !important;
}


.flex-panel.bg-accent .btn.btn-primary:hover span,
.flex-panel.bg-accent .btn.btn-primary:focus span {

    color: #1e73be !important;

}
 






  .facetwp-facet {
    margin-bottom: 0 !important;
}

.hero-panel .pt-lg-5{
    padding-bottom: 3rem !important;

}

.slider-item {
    position: relative;
    overflow: hidden;
    aspect-ratio: 16 / 9;   
    display: flex;
    align-items: center;
    justify-content: center;
}

.slider-item-img {
    width: 100%;
    height: 100%;
    object-fit: contain;       
}


.flex-panel .bg-contain{
    background-color: transparent !important;
} */


.wp-caption img {
    max-width: 100%;
    width: auto !important;
    max-height: none !important;
}

.text-light-blue {
    color: #3d3d3d !important;
}

.facetwp-facet .fs-options,
.facetwp-facet .fs-label-wrap .fs-label {
    background-color: #000 !important
}

.custom-html a {
    display: inline !important;
}

.facetwp-facet .fs-options,
.facetwp-facet .fs-label-wrap .fs-label {
    width: 320px !important;

    @media (min-width: 992px) {

        width: 480px !important;
    }
}

.facetwp-type-fselect .fs-option .fs-option-label {
    white-space: normal !important;

}

.pagination .page-numbers, .pagination .facetwp-page, .facetwp-pager .page-numbers, .facetwp-pager .facetwp-page {
 
    color: #000000 !important
 
}

.footer li a{
    color: #000 !important;
}


/* Google Maps InfoWindow outer card */
.gm-style .gm-style-iw-c {
    padding: 20px !important;
    border-radius: 8px !important;
}

/* Google Maps InfoWindow internal scroll wrapper */
.gm-style .gm-style-iw-d {
    overflow: visible !important;
    padding: 0 !important;
}

/* Your custom content wrapper */
.map-info-window {
    margin: 0;
    padding: 0 30px 0 0;
    max-width: 240px;
}

/* Title */
.map-info-window h4 {
    margin: 0 0 10px !important;
    padding: 0;
    font-size: 17px;
    line-height: 1.25;
    font-weight: 700;
}

/* Description / body text */
.map-info-window p {
    margin: 0;
    padding: 0;
    font-size: 12px;
    line-height: 1.4;
}

/* Link */
.map-info-window a {
    display: inline-block;
    margin-top: 8px;
    font-size: 12px;
    line-height: 1.4;
}

/* Close button positioning */
.gm-style .gm-ui-hover-effect {
    top: 6px !important;
    right: 6px !important;
    opacity: 1 !important;
    background-color: #000 !important;
    position: absolute !important;
    border-radius: 10px;
}

.gm-ui-hover-effect>span{
    background: #fff !important
}

.gm-style-iw-ch{
   display: none;
}

.custom-map-marker {
    width: 40px;
    height: 40px;
    display: block;
    transform: translateY(0);
    pointer-events: auto;
}

.custom-map-marker svg {
    width: 40px;
    height: 40px;
    display: block;
}